
Redmine - Patch #2878

Lot of translation fixes for r2547

2009-03-02 12:22 - Rodrigo Rosenfeld Rosas

Status: Closed Start date: 2009-03-02

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

There is a lot of errors on pt-BR translations. Follows a patch, correcting most of them.

History

#1 - 2009-03-02 12:23 - Rodrigo Rosenfeld Rosas

- File diff-pt-BR.diff added

#2 - 2009-03-03 20:43 - Enderson Maia

+1

Commit : http://github.com/enderson/redmine/commit/34ed024237b8d7e9047c17e6995c282323ad8e44

#3 - 2009-03-13 19:24 - Jean-Philippe Lang

- Status changed from New to Closed

Applied in r2583. Thanks.

Files

diff-pt-BR.diff 9.96 KB 2009-03-02 Rodrigo Rosenfeld Rosas
